- slug: jeroen-van-baarsen
  type: person
  name: Jeroen van Baarsen
  locality: Arnhem
  country: The Netherlands
  role: Core Team alumni
  picture: jeroenvanbaarsen.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: nihad-abbasov
  type: person
  name: Nihad Abbasov
  locality: Kiev
  country: Ukraine
  role: Core Team alumni
  picture: nihadabbasov.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: saito-wu
  type: person
  name: Saito Wu
  locality: Hangzhou
  country: China
  role: Core Team alumni
  picture: saitowu.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: riyad-preukschas
  type: person
  name: Riyad Preukschas
  locality: Bremen
  country: Germany
  role: Core Team alumni
  picture: riyadpreukschas.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: ariejan-de-vroom
  type: person
  name: Ariejan de Vroom
  locality: Breugel
  country: The Netherlands
  role: Core Team alumni
  picture: ariejandevroom.jpg
  twitter: 
  gitlab:
  departments:
    - Core Team alumni

- slug: yves-senn
  type: person
  name: Yves Senn
  locality: Bern
  country: Switzerland
  role: Core Team alumni
  picture: yvessenn.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: ricardo-rauch
  type: person
  name: Ricardo Rauch
  locality: San Francisco, CA
  country: USA
  role: Core Team alumni
  picture: ../gitlab-logo-extra-whitespace.png
  twitter:
  gitlab:
  departments:
    - Core Team alumni

- slug: james-newton
  type: person
  name: James Newton
  locality: Seattle, WA
  country: USA
  role: Core Team alumni
  picture: jamesnewton.jpg
  twitter:
  gitlab:
  departments:
    - Core Team alumni
